## fonts-tt2020 0.2.1+ds

=== debian/changelog ===
fonts-tt2020 (0.2.1+ds-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Tue, 23 Jul 2024 16:17:30 +0000

fonts-tt2020 (0.2.1+ds-2) unstable; urgency=medium

  *  d/control: add to fonts team.

 -- Gürkan Myczko <tar@debian.org>  Sun, 16 Jul 2023 23:27:49 +0200

fonts-tt2020 (0.2.1+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1035943)

 -- Gürkan Myczko <tar@debian.org>  Thu, 11 May 2023 14:21:41 +0200
