=== debian/control ===
Source: fonts-tt2020
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://github.com/ctrlcctrlv/TT2020
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-tt2020
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-tt2020.git

Package: fonts-tt2020
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: typewriter font
 This is an advanced, open source, hyperrealistic, multilingual typewriter font
 for a new decade.
